.version.revestimiento /* version checker */
{
	color: #0000F1;
	background-color: #6658B3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #001345;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 615.699999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -258px;
	width: 0.01px;
}

#pu8228
{
	width: 0.01px;
}

#u8228
{
	z-index: 2;
	width: 379px;
	height: 308px;
	margin-right: -10000px;
	margin-top: 60px;
}

#u6993-6
{
	z-index: 10;
	min-height: 63px;
}

#u6993-6-bw
{
	z-index: 10;
	min-height: 63px;
	margin-top: 232px;
}

#u7166
{
	z-index: 45;
	min-height: 51px;
	padding-bottom: 20px;
}

#u7649
{
	z-index: 46;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 44px;
}

#u7689
{
	z-index: 52;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 111px;
}

#u7653
{
	z-index: 48;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 178px;
}

#u7661
{
	z-index: 50;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 242px;
}

#u7705
{
	z-index: 54;
	width: 32px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 305px;
}

#u7166-bw
{
	z-index: 45;
	min-height: 51px;
}

#u8206
{
	z-index: 58;
	height: 15px;
	border-style: solid;
	border-color: #46ADFF;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u8206-bw
{
	z-index: 58;
	margin-top: 317px;
	height: 15px;
}

#u8208-5
{
	z-index: 65;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #46ADFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u8208-2
{
	color: #FFFFFF;
}

#u8208-5-bw
{
	z-index: 65;
	min-height: 21px;
	margin-top: 328px;
}

#pu8204
{
	width: 0.01px;
	margin-top: -7px;
}

#u8204
{
	z-index: 56;
	min-height: 1363px;
	background-color: #FFFFFF;
	padding: 18px 18px 19px 17px;
}

#u8209
{
	z-index: 70;
	width: 345px;
	background-color: transparent;
	position: relative;
}

#u8209_clip
{
	overflow: hidden;
	width: 345px;
	height: 147px;
}

#u8209_img
{
	margin-left: -32px;
	margin-right: -13px;
	margin-bottom: -9px;
}

#u8211-14
{
	z-index: 72;
	width: 321px;
	background-color: transparent;
	line-height: 17px;
	text-align: justify;
	font-size: 12px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 708px;
	position: relative;
}

#u8216
{
	z-index: 86;
	width: 317px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 19px;
	position: relative;
}

#u8204-bw
{
	z-index: 56;
	min-height: 1363px;
}

#u8205
{
	z-index: 57;
	min-height: 481px;
	padding-bottom: 185px;
	background: transparent url("../../images/liner005.jpg") no-repeat center center;
	background-size: cover;
}

#u8207-6
{
	z-index: 59;
	width: 305px;
	min-height: 115px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 29px;
}

#u8207-2
{
	font-size: 35px;
	line-height: 35px;
}

#u8207-4
{
	font-size: 14px;
	line-height: 20px;
}

#u8205-bw
{
	z-index: 57;
	min-height: 481px;
	margin-top: 185px;
}

#u8225-4
{
	z-index: 88;
	min-height: 150px;
	line-height: 21px;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #0060BC url("../../images/piletas.png") no-repeat center top;
	background-size: contain;
}

#u8225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/piletas.png") no-repeat center top;
	background-size: contain;
}

#u8225-2
{
	padding-left: 30px;
	padding-top: 87px;
}

#u8225-4-bw
{
	z-index: 88;
	min-height: 150px;
}

#u8226-4
{
	z-index: 92;
	min-height: 150px;
	line-height: 13px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #F7931E url("../../images/curvas.png") no-repeat right bottom;
}

#u8226-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/curvas.png") no-repeat right bottom;
}

#u8226-2
{
	padding-left: 30px;
	padding-top: 114px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8226-4-bw
{
	z-index: 92;
	min-height: 150px;
}

#u8227-4
{
	z-index: 96;
	min-height: 150px;
	line-height: 13px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	background: #46ADFF url("../../images/losetaschicas.png") no-repeat center top;
	background-size: contain;
}

#u8227-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	margin: 0px;
	background: #001345 url("../../images/losetaschicas.png") no-repeat center top;
	background-size: contain;
}

#u8227-2
{
	padding-left: 30px;
	padding-top: 89px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8226,#u8227
{
	font-size: 15px;
	line-height: 16px;
}

#u8227-4-bw
{
	z-index: 96;
	min-height: 150px;
}

#u6998-4
{
	z-index: 40;
	min-height: 22px;
}

#u6998-4-bw
{
	z-index: 40;
	min-height: 22px;
	margin-top: 1px;
}

#pu6994-6
{
	width: 0.01px;
	margin-top: 15px;
}

#u6994-6
{
	z-index: 16;
	width: 145px;
	min-height: 111px;
	margin-right: -10000px;
	left: 33px;
}

#u6994-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 111px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u6995-6
{
	z-index: 22;
	width: 146px;
	min-height: 111px;
	margin-right: -10000px;
	left: 208px;
}

#u6995-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 111px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u6999
{
	z-index: 44;
	height: 29px;
}

#u6999-bw
{
	z-index: 44;
	margin-bottom: -1px;
	margin-top: 96px;
	height: 29px;
}

#pu6996-6
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 22px;
}

#u6996-6
{
	z-index: 28;
	width: 145px;
	min-height: 97px;
	margin-right: -10000px;
}

#u6996-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 97px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u6997-6
{
	z-index: 34;
	width: 149px;
	margin-right: -10000px;
	left: 176px;
}

#u6997-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#pu6939
{
	width: 0.01px;
	margin-top: 22px;
}

#u6939
{
	z-index: 3;
	min-height: 96px;
	padding-bottom: 78px;
}

#u6989
{
	z-index: 4;
	width: 187px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 91px;
}

#u6939-bw
{
	z-index: 3;
	min-height: 96px;
}

#u6991-4
{
	z-index: 6;
	min-height: 61px;
}

#u6991-4-bw
{
	z-index: 6;
	min-height: 61px;
	margin-top: 113px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 258px;
}

#page .verticalspacer
{
	clear: both;
}

